<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b7fdc8">  <td>24/01/26 03:14:04</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;Patch_Data_Provider.Test_Teardown()[pri:0, instance:TestNG_Data_Providers.Patch_Data_Provider@26ceffa8]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2118255842</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/26 03:13:51</td>   <td>-12804</td> <td>&nbsp;</td><td title="&gt;&gt;Patch_Data_Provider.Test_Setup()[pri:0, instance:TestNG_Data_Providers.Patch_Data_Provider@26ceffa8]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2118255842</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/26 03:14:02</td>   <td>-1954</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Data_Provider.patch_executor(java.lang.String,java.lang.String)[pri:0, instance:TestNG_Data_Providers.Patch_Data_Provider@26ceffa8]">patch_executor</td> 
  <td>main@2118255842</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/26 03:14:02</td>   <td>-1954</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Data_Provider.patch_executor(java.lang.String,java.lang.String)[pri:0, instance:TestNG_Data_Providers.Patch_Data_Provider@26ceffa8]">patch_executor</td> 
  <td>main@2118255842</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/26 03:14:02</td>   <td>-1954</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Data_Provider.patch_executor(java.lang.String,java.lang.String)[pri:0, instance:TestNG_Data_Providers.Patch_Data_Provider@26ceffa8]">patch_executor</td> 
  <td>main@2118255842</td>   <td></td> </tr>
<tr bgcolor="b7fdc8">  <td>24/01/26 03:14:02</td>   <td>-1954</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_Data_Provider.patch_executor(java.lang.String,java.lang.String)[pri:0, instance:TestNG_Data_Providers.Patch_Data_Provider@26ceffa8]">patch_executor</td> 
  <td>main@2118255842</td>   <td></td> </tr>
</table>
